<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co4="urn:postnl/mail/components/4" xmlns:co3="urn:postnl/mail/components/3" targetNamespace="urn:postnl/mail/components/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:element name="NamePerson" type="co2:NamePersonType">
		<xsd:annotation>
			<xsd:documentation>A component for capturing summary or fine-grain data comprising a person's name.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NamePersonType">
		<xsd:sequence>
			<xsd:element ref="fi1:Title" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationPreferredName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationText" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:GivenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:NickName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MiddleName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FamilyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MaidenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SuffixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Initial" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PrefixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ChosenLastName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FormattedName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DisplayName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:SurNameComposition" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:group name="PartyIDsGroup">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Contain the ids for a given party. These ids may be assigned by multiple organizations.AlternateID and ChamberOfCommerceID added PostNL. </xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TaxID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DUNSID" minOccurs="0"/>
			<xsd:element ref="fi1:CAGEID" minOccurs="0"/>
			<xsd:element ref="fi1:DODAACID" minOccurs="0"/>
			<xsd:element ref="fi1:BICID" minOccurs="0"/>
			<xsd:element ref="fi1:SCACID" minOccurs="0"/>
			<xsd:element ref="fi1:ChamberOfCommerceID" minOccurs="0"/>
			<xsd:element ref="fi1:UPNID" minOccurs="0"/>
			<xsd:element ref="fi1:EORIID" minOccurs="0"/>
			<xsd:element ref="fi1:PartyCode" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:group>
	<xsd:element name="PartyIDs" type="co2:PartyIDsType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Contains the set of possible identifiers for an associated Party.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PartyIDsType">
		<xsd:group ref="co2:PartyIDsGroup" minOccurs="0"/>
	</xsd:complexType>
	<xsd:complexType name="CommunicationType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">CommunicationABIEType is logically derived from UN/CEFACT TBG17 ABIE CommunicationType as defined in the Reusable Aggregate Business Information Entity (RUABIE) XML Schema file.</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ChannelCode" minOccurs="0"/>
			<xsd:element ref="fi1:UseCode" minOccurs="0"/>
			<xsd:choice>
				<xsd:sequence>
					<xsd:element ref="fi1:CountryDialing" minOccurs="0"/>
					<xsd:element ref="fi1:AreaDialing" minOccurs="0"/>
					<xsd:element ref="fi1:DialNumber" minOccurs="0"/>
					<xsd:element ref="fi1:Extension" minOccurs="0"/>
					<xsd:element ref="fi1:Access" minOccurs="0"/>
				</xsd:sequence>
				<xsd:element ref="co4:Address" minOccurs="0"/>
				<xsd:sequence>
					<xsd:element ref="fi1:URI" minOccurs="0"/>
					<xsd:element ref="fi1:HTMLPreferredIndicator" minOccurs="0"/>
				</xsd:sequence>
				<xsd:element ref="fi1:Text" minOccurs="0" maxOccurs="unbounded"/>
			</xsd:choice>
			<xsd:element ref="co1:Preference" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
		<xsd:attribute name="sequence" type="fi1:PositiveIntegerNumericType"/>
		<xsd:attribute name="preferredIndicator" type="fi1:IndicatorType"/>
	</xsd:complexType>
	<xsd:element name="Communication" type="co2:CommunicationType"/>
	<xsd:element name="PartyName" type="co2:PartyNameType"/>
	<xsd:complexType name="PartyNameType">
		<xsd:sequence>
			<xsd:element ref="fi1:Name" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:NamePerson" minOccurs="0"/>
			<xsd:element ref="co1:NameNonPerson" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
